Subject: Re: bug#13528: "find_emacs_zone_regions: too many regions" --with-wide-int on PPC 7447A Mac OS X 10.5.8

From: Peter Dyballa <[email-masked]>
Date: Thu, 24 Jan 2013 00:37:40 +0100

I have two package managers installed on my Mac, Fink and MacPorts, to install all the necessary and up-to-date libraries and software. Until now I was using libraries from Fink. An hour ago I configured, after a 'make distclean', to use MacPorts – and GNU Emacs builds as X client with wide ints. So I am considering that Fink is a bit defective…

Rebuilding dozens of packages can take days presumingly!

--
Greetings

  Pete

"Evolution"            o           __o                     _o _
          °\___o      /0~         -\<,              ^\___ /=\\_/-%
oo~_______ /\ /\______/ \_________O/ O_______________o===>-->O--o____